.lam-footer {
  min-height: 70px;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;

  &__logo {
    height: 40px;
    width: 8%;
    background: url("img/lam-grey.svg")  no-repeat;
    background-size: 100%;
    display: inline-block;
    margin: 15px 0;

    @media (max-width: 1000px) {
      margin-left: 15px;
    }
  }

  &__copyrightBlock {
    margin: auto 30px;
    width: 40%;

    &__copyright {
      font-size: 93%;
      font-weight: 300;
      line-height: 20px;
    }
    &__content {
      font-size: 87%;
      font-weight: 300;
      color: $otherElementColorSecondary;
      line-height: 20px;
    }
  }
  &__mjolnirBlock {
    width: 20%;
    display: flex;
    align-items: center;

    &__logo {
      display: inline-block;
      height: 35px;
      width: 40px;
      background: url("img/Mj-01.png") no-repeat;
      background-size: 100%;
      margin: 10px 10px;
    }
    &__content {
      display: block;
      font-size: 89%;
      font-weight: 300;
      line-height: 20px;

      &__name {
        text-decoration: none;
        color: #000;

        &:hover {
          text-decoration: underline;
          color: $otherElementColorPrimary ;
        }
      }
    }
  }
}
.lam-langVersionWrapper {
  width: 23%;
  margin: 30px 0;
}

@media (max-width 768px){
  .lam-footer {
    min-height: 70px;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 10px;

    &__logo {
      height: 40px;
      width: 10%;
      background: url("img/lam-grey.svg")  no-repeat;
      background-size: 100%;
      display: inline-block;
      margin: 15px 0;
    }

    &__copyrightBlock {
      margin: 15px 20px;
      width: 36%;

      &__copyright {
        font-size: 87%;
        font-weight: 300;
        line-height: 20px;
      }
      &__content {
        font-size: 83%;
        font-weight: 300;
        color: $otherElementColorSecondary;
        line-height: 20px;
      }
    }
    &__mjolnirBlock {
      margin-top: -10px;
      width: 27%;
      display: flex;
      //margin: 10px 0 10px 80px;
      align-items: center;

      &__logo {
        display: inline-block;
        height: 35px;
        width: 40px;
        background: url("img/Mj-01.png") no-repeat;
        background-size: 100%;
        margin: 10px 10px;
      }
      &__content {
        display: block;
        font-size: 80%;
        font-weight: 300;
        line-height: 20px;

        &__name {
          text-decoration: none;
          color: #000;

          &:hover {
            text-decoration: underline;
            color: $otherElementColorPrimary ;
          }
        }
      }
    }
  }
  .lam-langVersionWrapper {
    width: 21%;
    margin-top: 35px;
    font-size: 83%;
  }
}

@media (max-width 425px){
  .lam-footer {
    &__logo {
      width: 22%;
      height: 55px;
    }
    &__copyrightBlock {
      width: 70%;
      margin: 20px 0 0 20px;
      &__copyright {
      }
      &__content {
      }
    }
    &__mjolnirBlock {
      width: 50%;
      &__logo {
      }
      &__content {
        &__name {

        }
      }
    }
  }
  .lam-langVersionWrapper {
    width: 45%;
    margin-top: 15px;
    font-size: 83%;
  }
}